body{
    background: #fffef5;
    color: #011721; /*FONTcolor*/
}

nav{
    background: #465a639f;
    backdrop-filter: blur(6px);
}

nav ul li a {
    color: #fffef5; /*FONTcolor*/
    text-decoration: none;
}

li::marker, .list::marker, .presentation h2 {
    color: #8C989A; /* accent */
}

.underline{
	text-decoration: underline;
}

.list h3, .team-member h3{
	color: #465a63;
}

nav ul li a:hover { /*#0b6a7a*/
    text-shadow: -1px -1px 0 #385f66, 1px -1px 0 #385f66, -1px 1px 0 #385f66, 1px 1px 0 #385f66;
}

.homepage-link {
	background: #465a63; /* accent*/
}

header, .podcast-header, .video-header, .magaizne-header{
    color: white; 
	-webkit-box-shadow: 0px 2px 16px 3px #485052; 
box-shadow: 0px 2px 16px 3px #485052;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.equipe-header{
	color:white;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	-webkit-box-shadow: 0px 2px 16px 3px #48505225; 
box-shadow: 0px 2px 16px 3px #48505225;
}

.overlay p{
	/*color: #;*/
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.list-button{
    background: #465a63;
    color: white;
}

.list-button:hover{
    background: #3c535e;
}

/*
header::before, .podcast-header::before, .video-header::before, .equipe-header::before{
    background: rgba(0,0,0,0.6);  assombrit l’image 
}*/

/*header .overlay{ , .podcast-header? also why is only this hae dis
    background: rgba(0,0,0,0.5);
    box-shadow: 0 4px 15px rgba(0,0,0,0.6);
}*/

.presentation p{
    color: #011721;
}

.list {
    box-shadow: 0 4px 20px rgba(0,0,0,0.6);
    background: #7d9099;
}

.list li{
    background: #afbec590;
}

.homepage-link:hover{
    background: #576972; /* accent hover*/
}

.homepage-link{
    color: white;
}

.video-container{
    box-shadow: 0 4px 12px rgba(0,0,0,0.7);
}

footer{
    background: #8C989A;
    color: #fffef5;
}

footer a{
	color: #d3dee0;
}

.team-member{
    background: #465a6373;
    box-shadow: 0 2px 10px rgba(0,0,0,0.5);
}

.team-member img{
    border: 3px solid #fff;
}

.team-member p{
    color: #ffffff;
    text-shadow: -1px -1px 0 #465a63, 1px -1px 0 #465a63, -1px 1px 0 #465a63, 1px 1px 0 #465a63;
}

.headline{
    color: #ffffff;
    background: #8C989A;
}

.headline p{
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}